AnsweredAssumed Answered

Dolby Digital Plus (E-AC-3) Decoder 2.0.0 fail to load

Question asked by Vince on Apr 23, 2013
Latest reply on May 2, 2013 by JJoseph

I tried to run a Dolby project for Sigmastudio for SHARC, but when I loaded adi_ddp_decoder_214xx.dspproj into system, the message always show failed.

Can anyone help?

 

There is my environments:

1. CCES 1.0.1.0

2. VisualDSP++® 5.0 Update 10

3. ADSP-21469 EZ-Lite

4. SigmaStudio v3.7 build 7

5. ADI Dolby Digital Plus (E-AC-3) Decoder 2.0.0

 

The error message screen shot as below:

1. SharcExtCtrls.BSD: ExtModules, Version=2.0.0.1, Culture=neutral, PublicKeyToken=null

2. SharcExtCtrls.BSDAlg: ExtModules, Version=2.0.0.1, Culture=neutral, PublicKeyToken=null

 

未命名.jpg

Outcomes